
/* Golf and Travel */
div#DIV_Tourdata {
	background-color: #ffffff; /* ALT #f5f5f5 */
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	color: #282828;
	font-size: 0.875rem;
}

div#DIV_Tourdata #DIV_Gutschein .DIV_AngebotBeschreibung{
	padding: 0 10px;
}

div#DIV_Tourdata #DIV_Gutschein #DIV_Gutscheine .DIV_TableRow{
	margin-top: 10px;
}
	
	
div#DIV_Tourdata select,
div#DIV_Tourdata .DIV_TableErgebnis .DIV_CellFeld select {
	padding: 5px 15px;
}
div#DIV_Tourdata input,
div#DIV_Tourdata select,
div#DIV_Tourdata textarea {
	color: #282828 !important;
	border-width: 1px;
	border-color: rgba(51,51,51,0.12);
	background-color: #fdfdfd;
	border-radius: 0px;
	box-shadow: none;
	height: 40px;
	margin-bottom: 10px;
	font-size: 0.875rem;
}
div#DIV_Tourdata textarea {
	height: 95px;
}
div#DIV_Tourdata select.DropDown {
    background-color: white;
    background-image: url('/tournet/_daten/go/img/select-arrow.png');
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*div#DIV_Tourdata #DIV_HPG_Hotel .DIV_Auswahlfelder #DIV_Flughafen::after{
	content: "Ist ihr Wunsch-Abflughafen nicht auswählbar? Dann geben sie diesen bitte am Schluss der Buchung im Feld \"Bemerkungen\" ein.";
	font-style: italic;
}*/

div#DIV_Tourdata input:hover,
div#DIV_Tourdata select:hover {
	box-shadow: none;
}

div#DIV_Tourdata .DIV_SeitenTitel h1,
div#DIV_Tourdata .DIV_SeitenTitel h2 {
	color: #217021;
}
div#DIV_Tourdata .SPAN_TitelAblauf, div#DIV_Tourdata .SPAN_TitelAuswahl {
    font-weight: bold;
    font-size: 110%;
    color: #282828;
}

div#DIV_Tourdata #DIV_Hinweis, div#DIV_Tourdata .DIV_Hinweis {
    background-color: #efefef;
    margin: 15px 0;
	 font-size: 1.1em;
	color: red;
}
div#DIV_Tourdata #DIV_Hinweis .DIV_CellLabel, div#DIV_Tourdata .DIV_Hinweis .DIV_CellLabel {
	font-weight: bold;
}

div#DIV_Tourdata #DIV_HPG_Hotel .DIV_Angebot,
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot,
div#DIV_Tourdata #DIV_Reservation .DIV_Angebot {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 0 1rem;
	padding: 1rem;
	background-color: #efefef;
	border: none;
	box-shadow: none;
}
div#DIV_Tourdata #DIV_HPG_Standardreisen .DIV_Angebot .DIV_AngebotButtons {
	width: calc(100% - 190px);
}
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot,
div#DIV_Tourdata #DIV_Reservation .DIV_Angebot {
	padding: 1rem 1rem 0;
}
div#DIV_Tourdata #DIV_HPG_Hotel .DIV_Angebot .DIV_AngebotBild,
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot .DIV_AngebotBild,
div#DIV_Tourdata #DIV_Reservation .DIV_Angebot .DIV_AngebotBild {
	margin: 0;
}




@media only screen and (min-width: 1272px){
	div#DIV_Tourdata #DIV_HPG_Hotel .DIV_Angebot .DIV_AngebotDetail,
	div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot .DIV_AngebotDetail,
	div#DIV_Tourdata #DIV_Reservation .DIV_Angebot .DIV_AngebotDetail {
		width: calc(100% - 180px);
	}
}


div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot h2 {
    margin-top: 0;
}
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot .DIV_AngebotDetail {
	margin: 0 0 0 10px;
}
div#DIV_Tourdata #DIV_HPG_Hotel .DIV_Angebot .DIV_AngebotTitel {
	display: none;
}
div#DIV_Tourdata #DIV_Reservation .DIV_Angebot .DIV_AngebotTitel h2 {
	color: #217021;
	margin-top: 0;
}
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot .DIV_AngebotZusatzinfo {
    font-size: 80%;
    font-style: normal;
    float: right;
    width: 165px;
    position: absolute;
    bottom: 70px;
    right: 0;
	 text-align: right;
}
div#DIV_Tourdata #DIV_ReservationRes .DIV_Angebot .DIV_AngebotButtons {
    margin-left: 0;
    width: calc(100% - 180px);
    height: auto;
}
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_Angebot .DIV_AngebotButtons {
    margin-left: 0;
    width: 100%;
    height: auto;
}
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_BTN_Beschreibung {
    width: 33%;
    float: none;
    /*position: relative;
    top: 15px;*/
}
div#DIV_Tourdata #DIV_HPG_Standardreisen .DIV_BTN_Beschreibung,
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_BTN_Beschreibung {
	 white-space: nowrap;
}
div#DIV_Tourdata #DIV_HPG_Standardreisen .DIV_BTN_Weiter,
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_BTN_Weiter {
    width: 100%;
    float: left;
    text-align: right;
    margin: 0;
    display: table-cell;
}

div#DIV_Tourdata #DIV_HPG_Standardreisen .DIV_BTN_Kommentar,
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_BTN_Kommentar {
	display: table-cell;
}

/* Botton weiter im Header ausblenden */

div#DIV_Tourdata #DIV_AngebotRes #DIV_HPG_Hotel .DIV_AngebotDetail .DIV_TableRow{
	display: none;
}

/* gemäss Kunde soll im zweiten Buchungsschritt das Feld mit dem Reiseprogramm ausgeblendet werden (Ticket 8496) */
div#DIV_Tourdata #DIV_Reservation #DIV_AngebotKriterien #DIV_ReiseprogrammAuswahl {
    display: none;
}

div#DIV_Tourdata #DIV_Reservation #DIV_AbflughafenAuswahl.DIV_Eingabe {
    width: 30%;
    float: left;
    padding-right: 15px;
}
div#DIV_Tourdata #DIV_Reservation .DIV_TransportAuswahl {
	display: none;
	margin: auto auto 20px;
}
div#DIV_Tourdata #DIV_ReservationRes .DIV_Table.DIV_TransportAuswahl2 {
    display: table;
	 margin: auto auto 20px;
}
div#DIV_Tourdata .DIV_TransportAuswahl2 input {
	height: auto;
}
div#DIV_Tourdata .DIV_TransportAuswahl2 .DIV_TableRow {
	background-color: transparent;
}
div#DIV_Tourdata .DIV_TransportAuswahl2 .DIV_TableRow:nth-of-type(4n),
div#DIV_Tourdata .DIV_TransportAuswahl2 .DIV_TableRow:nth-of-type(4n+1) {
    background-color: #F7F7F7;
}
div#DIV_Tourdata .DIV_TransportAuswahl2 .DIV_TableCellEmpty {
	visibility: visible;
}
div#DIV_Tourdata .DIV_TransportAuswahl2 .DIV_TransportStatus:empty {
	visibility: hidden;
}

div#DIV_Tourdata #DIV_Reservation .DIV_DossierZusatzleistung .DIV_CheckRadio input[type="checkbox"],
div#DIV_Tourdata #DIV_Rechnung #DIV_Versicherung .DIV_CheckRadio input[type="checkbox"]  {
	float: left;
	position: relative; top: -2px;
}
div#DIV_Tourdata .DIV_Adresse #DIV_Zusatzkrit511AuswahlCheck.DIV_CheckRadio input[type="checkbox"]  {
	float: left;
	position: relative; top: -5px;
}
div#DIV_Tourdata .DIV_Adresse #DIV_TelefonGeschaeftAuswahl{
	display: none;
}
div#DIV_Tourdata #DIV_Rechnung #DIV_Versicherung div[id*="KeineVersicherung"] .DIV_CheckRadio input[type="checkbox"] {
	position: relative; top: -7px;
}
div#DIV_Tourdata #DIV_Reservation .DIV_DossierZusatzleistung .DIV_CheckRadio input.IMG_Expand {
	margin-left: 25px !important;
}
div#DIV_Tourdata #DIV_Rechnung #DIV_Versicherung .DIV_CheckRadio input.IMG_Expand {
	margin-left: 10px !important;
	position: relative; top: 10px;
}
div#DIV_Tourdata #DIV_Reservation .DIV_TransportAuswahl .DIV_CellFeld {
	vertical-align: text-top;
}

div#DIV_Tourdata #DIV_Rechnung #DIV_Versicherung input,
div#DIV_Tourdata #DIV_Rechnung #DIV_Newsletter input,
div#DIV_Tourdata #DIV_Rechnung #DIV_AGB input {
	float: left;
	position: relative; top: -7px;
}

div#DIV_Tourdata #DIV_DankeFuerBuchung .DIV_CellLabel,
div#DIV_Tourdata #DIV_DankeFuerBuchung.DIV_Email .DIV_CellLabel {
	white-space: normal;
	line-height: normal;
}

div#DIV_Tourdata #DIV_Bestaetigen #DIV_Newsletter.DIV_Eingabe label {
    width: 90%;
    margin-left: 25px;
    display: block;
}

div#DIV_Tourdata .DIV_AdressSuche #BTN_AdressSuche,
div#DIV_Tourdata .DIV_AdressSuche #BTN_KeinKundennummer {
    width: auto !important;
}

div#DIV_Tourdata #DIV_FragebogenAuswahlRes .DIV_Label {
    border-top: 0 !important;
}

div#DIV_Tourdata .btn {
	background: #217021;
	color: #fff !important;
	font-size: 0.875rem;
	font-weight: 700;
	border-radius: 8px;
	padding: 12px 18px 12px 18px;
	min-height: 40px;
	line-height: 40px;
	padding-top: 0;
	padding-bottom: 0;
	box-shadow: none;
	border: none;
	text-shadow: none;
}
div#DIV_Tourdata .btn:hover {
	color: #fff;
	text-shadow: none;
}

/* Wettbewerb-Formular */
div#DIV_Tourdata .DIV_MainInput > table,
div#DIV_Tourdata .DIV_MainInput div#DIV_Adress table {
    width: 100%;
}
div#DIV_Tourdata .DIV_MainInput div#DIV_Adress td input {
    width: 75% !important;
}
div#DIV_Tourdata .DIV_MainInput div#DIV_Adress td div#UP_Ort input#ED_PLZ {
	width: calc(25% - 5px) !important;
}
div#DIV_Tourdata .DIV_MainInput div#DIV_Adress td div#UP_Ort input#ED_Ort {
	width: 50% !important;
}
div#DIV_Tourdata .DIV_MainInput div#DIV_Adress .FieldTitelAdresse {
    width: 35%;
}
div#DIV_Tourdata .DIV_MainInput div#DIV_Adress tr#TR_Zusatzkrit511 td:last-child {
    float: left;
    margin-left: 15px;
}
div#DIV_Tourdata .MainBottom .PB_Newsletter a.dreiDButton {
	display: inline-block;
	margin-right: 1rem;
	margin-bottom: 0.5rem;
	padding: 0.5rem 1rem;
	font-size: 0.75rem;
	font-weight: 700;
	text-decoration: none;
	color: white;
	background-color: #217021;
	border-radius: 0.25rem;
	white-space: nowrap;
}
div#DIV_Tourdata .MainBottom .ZusatzInfo {
    width: 75%;
}
div#DIV_Tourdata .MainBottom .PB_Newsletter {
    text-align: right;
}


/* Layout für Mobilgeräte: 481px bis 1080px (SamsungS4, iPhone6Plus) Portrait. */
@media only screen and (min-width: 481px) and (max-width: 1080px) and (orientation:portrait) 
{


}


/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. (alt - and (orientation:landscape) -)*/
@media only screen and (min-width: 481px)  
{
	
div#DIV_Tourdata #DIV_HPG_Standardreisen .DIV_BTN_Weiter,
div#DIV_Tourdata #DIV_HPG_Hotels .DIV_BTN_Weiter {
    width: 33%;
    float: none;
    text-align: right;
    margin: 0 10px;
    display: table-cell;
}


}

/* Desktoplayout: 769 bis maximal 1675px (vorher 1232).  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */
@media only screen and (min-width: 820px) and (orientation:landscape) 
{


}



div#DIV_Tourdata #DIV_KontLegende {
	display: block;
}

div#DIV_Tourdata #DIV_KontLegende .SPAN_AngebotStatusText{
	display: block;
	margin-left: 5px;
}

div#DIV_Tourdata .DIV_KontLegendeEintrag {
	display: flex;
}

@media only screen and (min-width: 720px) {
    div#DIV_Tourdata #DIV_KontLegende,
	div#DIV_Tourdata #DIV_KontLegende .DIV_KontLegendeEintrag {
	display: flex;
    }
}

div#DIV_Tourdata .DIV_LandleistungAuswahl .btn_Beschreibung,
div#DIV_Tourdata .DIV_Angebot .DIV_AngebotButtons{
	/*display: none;*/
}

div#DIV_Tourdata #DIV_Positions{
	width: 100%;
}

div#DIV_Tourdata #DIV_Positions .DIV_TableRow{
	float: initial;
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

div#DIV_Tourdata .DIV_Positions span:nth-child(2) {
	display: block;
}

div#DIV_Tourdata .DIV_Positions .DIV_TableCell {
	display: flex;
	            background-image: url(/tournet/_daten/go/img/bg_positions_nr_trennstrich.jpg);
            background-repeat: no-repeat;
            background-position: top 50% left 10%;
            background-color: transparent;
            background-size: auto;
}

div#DIV_Tourdata .DIV_Positions .DIV_TableCell:first-child {
	background-image: none;
}

div#DIV_Tourdata .DIV_Positions .DIV_Active .SPAN_PosNr{
	color: white;
	border: 1px solid #217021;
	background: #217021;
}


div#DIV_Tourdata .DIV_Positions .DIV_Active .SPAN_PosText {
	font-weight: bold;
	color: black;
}

div#DIV_Tourdata .DIV_Positions .SPAN_PosText{
	color: #acacac;
}

div#DIV_Tourdata .DIV_Positions .SPAN_PosNr{
	border-radius: 100px;
	color: black;
	background: #efefef;
	border: 1px solid #efefef;
	margin: 0 10px 0 50px;
	box-shadow: none;
	text-shadow: none;
}